<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="new">

    <div class="col-sm-3 mx-auto">
        　<h1>新 規 登 録</h1>
    </div>
    <div class="aa col-4 mx-auto">
        　<table>
            　　　<tr height="80">
                <td width="350" align="center">
                    <input type="text" name="id" placeholder="ログインID" style="width: 250px; height:50px">
                </td>
            </tr>　　
            <tr height="80">
                <td width="350" align="center">
                    <input type="text" name="pass1" placeholder="パスワード" style="width: 250px; height:50px">
                </td>
            </tr>
            　<tr height="80">
                <td width="350" align="center">
                    <input type="text" name="pass" placeholder="パスワード確認" style="width: 250px; height:50px">
                </td>
                　　
            </tr>
            　　<tr height="80">
                <td width="350" align="center">
                    <input type="text" name="name" placeholder="ユーザ名" style="width: 250px; height:50px">
                </td>
                　　
            </tr>
            <tr height="80">
                <td width="350" align="center">
                    <input type="text" name="adds" placeholder="現住所" style="width: 250px; height:50px">
                </td>
                　　
            </tr>

            　
        </table>

    </div>
    <div class="col-2 mx-auto" align="left">
        <input type="button" value=新規登録>
    </div>
</body></html>







    